package com.hfkj.sysenum;

/**
 * @className: BsAuditStatus
 * @author: HuRui
 * @date: 2023/5/9
 **/
public enum AuditStatusEnum {

    status0(0, "不可用"),
    status1(1, "待审核"),
    status2(2, "通过"),
    status3(3, "驳回"),
    ;

    private Integer number;

    private String name;

    AuditStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
